[lkml]   [2005]   [Dec]   [15]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: 2.6.15-rc5-mm3 (new build failure)
On 12/15/05, Martin Bligh <> wrote:
> New build failure since -mm2:
> Config is
> I'm guessing it was using gcc 2.95.4, though not sure.
> CC arch/i386/kernel/asm-offsets.s
> In file included from include/linux/stddef.h:4,
> from include/linux/posix_types.h:4,
> from include/linux/types.h:13,
> from include/linux/capability.h:16,
> from include/linux/sched.h:7,
> from arch/i386/kernel/asm-offsets.c:7:
> include/linux/compiler.h:46: #error Sorry, your compiler is too old/not
> recognized.

support for gcc-2.95 was dropped in -mm3.


To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-12-15 19:12    [W:0.050 / U:6.736 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site